
Redmine - Feature #5208

Aibility to edit wiki sidebar

2010-03-29 20:28 - Romain Bignon

Status: Closed Start date: 2010-03-29

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Wiki Estimated time: 0.00 hour

Target version: 1.0.0 (RC)   

Resolution: Fixed   

Description

A nice feature would be to add the aibility to edit the wiki's sidebar as any other wiki page of the project.

Related issues:

Related to Redmine - Patch #2010: Wiki Sidebar: Adding a (navigational / TOC)... Closed 2008-10-08

Related to Redmine - Feature #32629: Add edit button to Wiki sidebar Closed

Associated revisions

Revision 3632 - 2010-04-11 14:56 - Jean-Philippe Lang

Makes the wiki sidebar editable (#5208).

The content of the wiki page named 'Sidebar' is rendered in the sidebar if it exists. Permission to edit protected pages is required to create this page.

History

#1 - 2010-04-11 14:54 - Jean-Philippe Lang

- Status changed from New to Closed

- Target version set to 1.0.0 (RC)

- Resolution set to Fixed

Feature added in r3632.

#2 - 2019-12-13 08:09 - Go MAEDA

- Related to Feature #32629: Add edit button to Wiki sidebar added
